 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/KerbalSpaceProgramScreenshot2022.12.15-16.05.58.771.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-1 .u-text-1 {
  font-family: Electrolize;
  width: 680px;
  margin: 177px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Electrolize;
  font-size: 1.375rem;
  width: 680px;
  margin: 75px auto 0;
}

.u-section-1 .u-video-1 {
  height: 362px;
  width: 800px;
  margin: 75px auto 60px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-video-1 {
    height: 326px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }

  .u-section-1 .u-video-1 {
    height: 245px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 133px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-1 {
    height: 154px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}